APItest/t/utf8_warn_base.pl: Data::Dumper isn't needed
authorKarl Williamson <khw@cpan.org>
Fri, 30 Jun 2017 18:57:49 +0000 (12:57 -0600)
committerKarl Williamson <khw@cpan.org>
Thu, 13 Jul 2017 03:14:25 +0000 (21:14 -0600)
ext/XS-APItest/t/utf8_warn_base.pl

index 754753d..ed86442 100644 (file)
@@ -19,9 +19,7 @@ $|=1;
 
 no warnings 'deprecated'; # Some of the below are above IV_MAX on 32 bit
                           # machines, and that is tested elsewhere
-
 use XS::APItest;
-use Data::Dumper;
 
 my @warnings_gotten;